@font-face {
  font-family: "iconfont"; /* Project id 3909775 */
  src: url('iconfont.woff2?t=1695104071673') format('woff2'),
       url('iconfont.woff?t=1695104071673') format('woff'),
       url('iconfont.ttf?t=1695104071673') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tz-icon-dizhibu:before {
  content: "\e60d";
}

.tz-icon-rongji:before {
  content: "\e89f";
}

.tz-icon-chicun:before {
  content: "\e8a0";
}

.tz-icon-zaizhong:before {
  content: "\e8a1";
}

.tz-icon-xuanzhong:before {
  content: "\e899";
}

.tz-icon-doubule-arrow-right:before {
  content: "\e691";
}

.tz-icon-d-arrow-right:before {
  content: "\e724";
}

.tz-icon-user:before {
  content: "\e898";
}

.tz-icon-phone:before {
  content: "\e893";
}

.tz-icon-map-marker:before {
  content: "\e895";
}

.tz-icon-envelope:before {
  content: "\e896";
}

.tz-icon-daosanjiao:before {
  content: "\e891";
}

.tz-icon-pingtaijieshao:before {
  content: "\e892";
}

.tz-icon-shijian:before {
  content: "\e886";
}

.tz-icon-yunshuche:before {
  content: "\e88b";
}

.tz-icon-search:before {
  content: "\e733";
}

.tz-icon-home:before {
  content: "\e674";
}

.tz-icon-loading:before {
  content: "\e73f";
}

.tz-icon-plus:before {
  content: "\e612";
}

.tz-icon-cross:before {
  content: "\e616";
}

.tz-icon-yonghu:before {
  content: "\e889";
}

.tz-icon-mima:before {
  content: "\e894";
}

.tz-icon-changyongxianlu:before {
  content: "\e89e";
}

